YAML-Active

Prerequisites

YAML-Active declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Class::Accessor::Complex0Class-Accessor-Complex-1.100880137.50
English0perl0.00
Exporter0Exporter-5.70128.13
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Scalar::Util0Scalar-List-Utils-1.39125.00
Test::More0.88Test-Simple-1.001003131.25
YAML::XS0YAML-LibYAML-0.44131.25
constant0constant-1.27131.25
perl5.008perl0.00

YAML-Active declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98134.375